/*
 Theme Name:   Webworq B2B Shop
 Theme URI:    https://webworq.dk
 Description:  Webworqs B2B Shop
 Author:       Sebastian Thiemann
 Author URI:   https://webworq.dk
 Template:     Divi
 Version:      1.5.0
*/

/* Add your custom CSS below this line */


/* Custom footer credit */
/* Custom footer credit */
#my-custom-footer {
  width: 100%;
  background-color: #91001d;
}

#my-custom-footer .custom-footer-inner {
  text-align: center;
  font-size: 13px;
  color: #ffffff;
  padding: 15px 0;
  opacity: 0.85;
}

#my-custom-footer a {
  color: #ffffff;
  font-weight: 700;
  text-decoration: none;
}

#my-custom-footer a:hover {
  opacity: 0.7;
}

/* SHOP PAGE */


/* SHOP PAGE FILTER PRICE BAR */ 

.irs--square .irs-bar {
	background-color: #91001D!important;
}

.irs--square .irs-handle {
	border: 3px solid #91001D!important;
}

.irs--square .irs-from, .irs--square .irs-single, .irs--square .irs-to {
	background-color: #FFF!important;
	color: #000!important;
}